:root {
  --orange: #FF4B00;
  --blue: #3C55E6;
  --green: #005A4B;
  --beige: #EBEBDC;
  --grey3: #3E3E3E;
}

@font-face {
  font-family: "WorkSans-ExtraBold";
  src: url("/WORK-SANS/WorkSans-ExtraBold.ttf") format("truetype");
}

@font-face {
  font-family: "WorkSans-SemiBold";
  src: url("/WORK-SANS/WorkSans-SemiBold.ttf") format("truetype");
}

@font-face {
  font-family: "WorkSans-Bold";
  src: url("/WORK-SANS/WorkSans-Bold.ttf") format("truetype");
}

@font-face {
  font-family: "WorkSans-Medium";
  src: url("/WORK-SANS/WorkSans-Medium.ttf") format("truetype");
}

@font-face {
  font-family: "WorkSans-Regular";
  src: url("/WORK-SANS/WorkSans-Regular.ttf") format("truetype");
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  overflow-x: hidden;
  scroll-behavior: smooth;
}

video::-webkit-media-controls {
  display: none !important;
}

.modal-logo{
  height: 100px;
  width: auto;
}

.top-modal{
  margin-top: 2rem;
}

.modal-content h3 {
  font-size: 1.5em;
  margin-top: 15px;
  margin-bottom: 10px;
  color: #333;
  font-weight: bold;
}

#modal-map {
  margin-top: 20px;
}

.modal-content iframe {
  border-radius: 5px;
  border: 1px solid #ccc;
}

.permanente-btn{
  display: none;
}

h6{
  text-transform: uppercase;
  font-family: "WorkSans-ExtraBold";
  font-size: 20px;
}

.top1rem{
  margin-top: 1rem;
}

.filter-btn {
  position: fixed;
  bottom: 20px;
  right: 20px;
  width: 60px;
  height: 60px;
  background-color: var(--blue);
  border: none;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.2);
  cursor: pointer;
}

/* Icône d'entonnoir */
.filter-btn i {
  font-size: 24px;
  color: white;
}

header {
  background-color: var(--beige);
  z-index: 2;
  transform: translateZ(6);
  /* Création d'un nouveau stacking context */
}

.margin-right-footer {
  margin-right: 3rem;
  overflow: visible;
}

.h1-id {
  font-family: "WorkSans-Regular";
  text-transform: none;
  color: var(--green);
  line-height: 5rem;
}


.instagram {
  width: 3rem;
  height: 3rem;
  border-radius: 1rem;
}

.grey-color {
  width: 100px;
  height: 100px;
  overflow: visible;
}

.instagram:hover {
  opacity: 20%;
}

.image-container {
  position: relative;
  width: auto;
  overflow: visible;
  /* Assure qu'aucune image ne dépasse */
  height: 60rem;
  z-index: -1;
}

.line {
  position: absolute;
  display: flex;
  width: auto;
  transition: transform 0.1s;
}

.line1 {
  top: 3rem;
  /* Positionne la première et la troisième ligne */
}

.line2 {
  top: 18rem;
  /* Positionne la deuxième ligne */
}

.line3 {
  top: 33rem;
  /* Positionne la première et la troisième ligne */
}

.underline {
  text-decoration: underline;
}

.image {
  width: auto;
  /* Largeur des images */
  height: 200px;
  /* Hauteur des images */
  margin: 0 10px;
  /* Espacement entre les images */
}

.line1 {
  transform: translateX(500%);
  /* Départ de la droite */
}

.line2 {
  transform: translateX(-500%);
  /* Départ de la gauche */
}

.line3 {
  transform: translateX(500%);
  /* Départ de la droite */
}

.reveal-section {
max-height: 70rem;
  height: 80vh;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: -1;
  position: relative;
  /* Nécessaire pour appliquer le z-index */

}

#reveal-title {
  font-size: 55px;
  text-align: center;
  display: inline-block;
  z-index: 0;
  position: relative;
  /* Nécessaire pour appliquer le z-index */
}

.reveal-letter {
  opacity: 0.1;
  transition: opacity 0.3s ease-in-out;
}


.background-section {
  background-image: url('img/rejoindre.png');
  /* Remplace par l'URL de ton image */
  background-size: cover;
  background-position: center;
  height: 90vh;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  padding-top: 6rem;
}

.rejoins-une {
  padding-bottom: 1rem;
}

.content {
  text-align: center;
  color: black;
  font-family: Arial, sans-serif;

}

#dynamic-word {
  transition: opacity 0.2s ease-in-out;
}

.fade-out {
  opacity: 0;
}

.orange {
  color: var(--orange);
}

.blue {
  color: var(--blue);
}

.green {
  color: var(--green);
}

button {
  cursor: pointer;
}

.logo-social {
  display: flex;
  justify-content: flex-start;
}

.social-network {
  padding-right: 5rem;
}

.p-partner {
  font-size: 20px;
  text-align: center;
  font-family: "WorkSans-Regular";
}

.desktop {
  display: block;
}

.mobile {
  display: none;
}

.grey-solid {
  width: 50%;
  max-width: 30rem;
  height: auto;
  margin-right: 2rem;
  background-color: white;
  border-radius: 1rem;

}

footer {
  background-color: var(--beige);
  height: auto;
  margin-top: 2rem;
  margin-bottom: 2rem;
  display: flex;
  justify-content: center;
}

.conditions {
  color: var(--blue);
  text-transform: uppercase;
  text-decoration: underline;
  font-family: "WorkSans-SemiBold";
  margin-bottom: 0.5rem;
  font-size: 20px;
  margin-right: 5rem;
}

.coyo-footer {
  width: 3.5rem;
}

.logo-partner {
  height: 6rem;
  padding-bottom: 1rem;
}

.droite-content p {
  font-size: 20px;
  font-family: "WorkSans-Regular";
  ;
}

.top-offres {
  margin-top: 10rem;
}

#modal-address {
  color: var(--orange);
}

.filters {
  margin-bottom: 20px;
  display: flex;
  gap: 10px;
  margin-top: 2rem;
  position: relative;
  z-index: 0;
}

.filters button {
  padding: 10px 20px;
  cursor: pointer;
  border-radius: 50px;
  font-family: "WorkSans-Regular";
  font-size: 17px;
  position: relative;
  z-index: 0;
}

.filters button:hover {
  opacity: 70%;
  transition: 0.3s;
}

.btn-tous {
  background-color: white;
  border: 2px solid #CDCDCD;
  position: relative;
  z-index: 0;
  color: black;
}

.btn-bars {
  background-color: var(--blue);
  border: none;
  position: relative;
  z-index: 0;
}

.btn-loisirs {
  background-color: var(--orange);
  border: none;
  position: relative;
  z-index: 0;
}

.color-blue {
  padding-top: 1rem;
  ;
}

.btn-restaurants {
  background-color: var(--green);
  border: none;
  position: relative;
  z-index: 0;
}

.btn-services {
  background-color: #5A0039;
  border: none;
  position: relative;
  z-index: 0;
}

.cards-container {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
  margin-bottom: 5rem;
}

.modal-adress{
  color: var(--orange);
}

#modal-adress{
  color: var(--orange);
}

.card {
  padding: 20px;
  border-radius: 30px;
  text-align: center;
  cursor: pointer;
  height: auto;
}

.restaurants {
border: 3px solid var(--green);
background-color: #005a4b21;
}

.loisirs {
  border: 3px solid var(--orange);
  background-color: #ff4d001f;
}

.bars {
  border: 3px solid var(--blue);
  background-color: #3c56e620;
}

.services {
  border: 3px solid #5A0039;
  background-color: #5a003920;
}

.hidden {
  display: none;
}

/* Modal Styling */
.modal {
  display: none;
  position: fixed;
  z-index: 1000;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  justify-content: center;
  align-items: center;
}

.modal-content {
  background-color: #fff;
  padding: 20px;
  border-radius: 30px;
  width: 80vw;
  height: 80vh;
  text-align: center;
}

.modal .close {
  position: absolute;
  top: 10px;
  right: 20px;
  font-size: 25px;
  cursor: pointer;
}

.card-welcome-offer, .card-permanent-offer {
  font-size: 1em;
  margin-top: 5px;
  color: rgb(42, 42, 42); /* Exemple : couleur verte pour l'offre de bienvenue */
}

.card-welcome-offer {
  color: rgb(42, 42, 42); /* Exemple : couleur verte pour l'offre de bienvenue */
}

.bottom1rem {
  margin-bottom: 1rem;
}

.bottom2rem {
  margin-bottom: 2rem;
}


.filters button {
  opacity: 0.4; /* Opacité par défaut pour les filtres inactifs */
  transition: opacity 0.3s ease; /* Transition pour un effet visuel lors du changement d'opacité */
  font-family: "WorkSans-Bold";
  text-transform: uppercase;
  position: relative;
  z-index: 0;
}

.filters button.active {
  opacity: 1; /* Opacité à 100% pour le filtre actif */
  z-index: 0;
}








h1 {
  font-family: "WorkSans-ExtraBold";
  font-size: 100px;
  text-transform: uppercase;
  line-height: 90px;
  margin-bottom: 2rem;
  width: 100%;
  z-index: 2;
  overflow: visible;
}


h2 {
  font-family: "WorkSans-ExtraBold";
  font-size: 80px;
  text-transform: uppercase;
  z-index: 2;
}

h3 {
  font-family: "WorkSans-ExtraBold";
  font-size: 50px;
  text-transform: uppercase;
  z-index: 2;
}

.focus-sentence {
  font-family: "WorkSans-Medium";
  font-size: 58px;
  text-align: center;
}

h4 {
  font-family: "WorkSans-Medium";
  font-size: 30px;
  color: var(--blue);
  margin-top: 0;
  z-index: 1;
}

h5 {
  font-family: "WorkSans-ExtraBold";
  font-size: 30px;
  text-transform: uppercase;
  z-index: 2;
}

p {
  font-family: "WorkSans-Medium";
}

.etapeX {
  display: flex;
  justify-content: center;
  margin-top: 2rem;
}

.etape {
  margin-right: 4rem;
  display: flex;
  justify-content: center;
  align-items: center;
}

.droite-content {
  margin-bottom: 2rem;
}

.color-white {
  color: white;
}

.color-beige {
  color: var(--beige);
}

.color-green {
  color: var(--green);
}

.color-blue {
  color: var(--blue);
}

.color-orange {
  color: var(--orange);
}

.bgcolor-white {
  background-color: white;
}

.bgcolor-beige {
  background-color: var(--beige);
}

.bgcolor-green {
  background-color: var(--green);
}

.bgcolor-blue {
  background-color: var(--blue);
}

.bgcolor-orange {
  background-color: var(--orange);
}



.align-vertical {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  overflow: visible;
}

.partner_max{
  display: none;
}

.partner_desktop{
  display: block;
}

.partner_mobile{
  display: none;
}

.align-center {
  width: 100%;
  display: flex;
  justify-content: center;
}

.logo-header {
  width: 60px;
  margin-left: 10rem;
  display: flex;
  align-items: center;
  margin-bottom: 0.3rem;
}

.padding10rem {
  padding: 0 10rem;
}

.padding5rem {
  padding: 0 5rem;
}

.card-img {
  width: 80%;
  max-width:50rem;
  margin-bottom: 2rem;
  border-radius: 6%;
}

body {
  margin: 0;
  background-color: var(--beige);
}


.logo-lien:hover {
  opacity: 70%;
  transition: 0.3s;
}

.right-part {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  margin-right: 10rem;
}

ul {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-right: 2rem;
  padding: 0;
}

.header-link {
  color: black;
}

.transition-btn {
  width: auto;
  overflow: visible;
}

.transition-btn:hover {
  transform: scale(1.05);
  transition: 0.3s;
}

li {
  list-style-type: none;
  padding-left: 2rem;
  color: black;
  overflow: visible;
}

a{
  font-family: "WorkSans-Medium";
  text-decoration: none;
  list-style-type: none;
  color: var(--orange);
}

.modal-address a {
  color: #FF6347; /* Exemple : couleur rouge tomate */
  text-decoration: underline; /* Ajout du soulignement */
}

.modal-address a:hover {
  text-decoration: underline; /* Maintenir le soulignement lors du survol */
}

li a:hover {
  color: var(--orange);
  transform: scale(1.05);
  transition: 0.3s;
}

.button-primary {
  background-color: var(--orange);
  padding: 0.3rem 2rem;
  border-radius: 20rem;
  height: 2rem;
  display: flex;
  justify-content: center;
  align-items: center;
  color: white;
  font-family: "WorkSans-Bold";
}

.button-primary:hover {
  opacity: 70%;
  scale: 102%;
  transition: 0.2s;
}

.voirtout {
  width: 10rem;
  margin-top: 2rem;
}

#introduction {
  padding-top: 15vh;
  max-width: 80%;
  overflow: visible;
}

.size-card {
  width: 20rem;
  height: 12rem;
}

.size-card2 {
  width: 12rem;
  height: 17rem;
}

.introduction-card-group {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  height: 18rem;
  width: 100vw;
  padding-top: 2rem;
  margin-left: -15rem;
  overflow: visible;
}

.size1 {
  width: 90%;
  border-radius: 0.8rem;
}

.size2 {
  width: 90%;
  border-radius: 0.8rem;
}

.size3 {
  width: 70%;
  border-radius: 0.8rem;
}

.introduction-card {
  width: 25rem;
  height: 15rem;
  margin-left: 0;
  margin-right: -4rem;
  z-index: -1;
  overflow: visible;
}

.introduction-card2 {
  width: 25rem;
  height: 15rem;
  margin-left: 0;
  margin-right: -4rem;
  margin-top: 3rem;
  z-index: -1;
  overflow: visible;
}

.introduction-card3 {
  width: 25rem;
  height: 15rem;
  margin-left: 0;
  margin-right: -4rem;
  margin-top: 6rem;
  z-index: -1;
  overflow: visible;
}

.caaard {
  width: 100%;
  z-index: 0;
  overflow: visible;
}

.rotate-3 {
  transform: rotate(-3deg);
  -webkit-transform: rotate(-3deg);
  -moz-transform: rotate(-3deg);
  -ms-transform: rotate(-3deg);
}

.rotate2 {
  transform: rotate(2deg);
  -webkit-transform: rotate(2deg);
  -moz-transform: rotate(2deg);
  -ms-transform: rotate(2deg);
}

.rotate6 {
  transform: rotate(6deg);
  -webkit-transform: rotate(6deg);
  -moz-transform: rotate(6deg);
  -ms-transform: rotate(6deg);
}

.avantages-grp {
  padding-top: 2rem;
  max-width: 100rem
}

#focus-sentence {
  display: flex;
  align-items: center;
  margin: 20vh 0;
}

.nosoffres {
  margin-bottom: 1rem;
}

#offres {
  background-color: var(--green);
  background-image: url(img/bg-offres.jpg);
  background-size: 100%;
  background-position: center;
  padding-top: 1rem;
  padding-bottom: 5rem;
}

.size-offre {
  width: 10rem;
  margin: 0 0.5rem;
}

.title-section {
  text-align: center;
  margin-top: 4rem;
  overflow: visible;
  z-index: 0;
}

.title-section2 {
  text-align: center;
  overflow: visible;
}

.title-section3 {
  text-align: center;
  overflow: visible;
}

.subtitle-offers {
  text-align: center;
  font-family: "WorkSans-ExtraBold";
  font-size: 40px;
  text-transform: uppercase;
  padding-bottom: 1rem;
  padding-top: 2rem;
}

.subtitle-avantage {
  text-align: center;
  font-family: "WorkSans-Regular";
  font-size: 20px;
  padding: 1rem 1rem;
  margin-right: 0.5rem;
  margin-left: 0.5rem;
  width: 100%;
}

.rounds-introduction {
  margin-top: 3rem;
  width: 100%;
  position: absolute;
  z-index: -1;
}

.round {
  width: 45rem;
  float: right;
  z-index: -1;
}

.space-between {
  display: flex;
  justify-content: space-between;
}

#partenaires {
  padding-top: 1rem;
  height: auto;
  overflow: hidden;
  /* Assure qu'aucune image ne dépasse */
}

#avantages {
  background-color: var(--orange);
  padding-top: 1rem;
  padding-bottom: 5rem;
  display: flex;
  align-items: center;
  flex-direction: column;
}

#how {
  background-color: var(--green);
}

.flex-center {
  display: flex;
  justify-content: center;
}

.offres {
  display: flex;
  justify-content: center;
  margin-top: 1rem;
  margin-bottom: 2rem;
}

.offre {
  margin-right: 0.5rem;
  width: 45rem;
}

.video-partners {
  width: 100vw;
  padding-top: 2rem;
}

#rejoindre {
  background-image: url(img/rejoindre2.png);
  background-position: center;
  background-size: 100%;
  height: 80vh;
  padding-top: 2rem;
}

#deviens-partenaire {
  background-color: var(--green);
  display: flex;
  justify-content: center;
  align-content: flex-start;
  padding-top: 3rem;
  padding-bottom: 3rem;
}

.align-vertical {
  display: flex;
  align-content: flex-start;
  flex-direction: column;
  width: 100%;
}

.align-vertical2 {
  display: flex;
  align-content: flex-start;
  flex-direction: column;
}




/* Navigation styles */
.navbar {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 1rem 10rem;
  background-color: var(--beige);
  position: fixed;
  width: 100%;
  overflow: visible;
  z-index: 2;
}

.logo img {
  width: 50px;
}

.nav-links {
  display: flex;
  list-style: none;
  overflow: visible;
}

.nav-links li {
  margin-left: 0.5rem;
}

.nav-links a {
  color: black;
  text-decoration: none;
  font-size: 1.1rem;
}

.nav-links li:hover {
  transition: 0.3s;
  transform: scale(1.05);
}

.order-btn {
  background-color: var(--orange);
  border: none;
  padding: 1rem 2rem;
  font-size: 1.1rem;
  cursor: pointer;
  border-radius: 50px;
  font-family: "WorkSans-SemiBold";
  text-decoration: none;
  list-style-type: none;
  color: white;
  text-transform: uppercase;
}

.order-btn:hover {
  opacity: 70%;
  transition: 0.3s;
}

.close-btn {
  display: none;
  background: none;
  border: none;
  font-size: 4rem;
  color: black;
  cursor: pointer;
}

/* Burger menu icon */
.burger {
  display: none;
  flex-direction: column;
  cursor: pointer;
}

.burger span {
  height: 5px;
  width: 35px;
  background-color: var(--green);
  margin: 4px;
  transition: all 0.3s ease;
  border-radius: 10px;
}

@media(min-width:1800px){
  .partner_max{
    display: block;
  }

  .partner_desktop{
    display: none;
  }

  .partner_mobile{
    display: none;
  }
}

/* Responsive Styles */
@media (max-width: 1200px) {


  .permanente-btn{
    display: block;
  }

  h4 {
    font-size: 25px;
  }


  .line1 {
    top: 3rem;
    /* Positionne la première et la troisième ligne */
  }
  
  .line2 {
    top: 15rem;
    /* Positionne la deuxième ligne */
  }
  
  .line3 {
    top: 27rem;
    /* Positionne la première et la troisième ligne */
  }


  .image {
    width: auto;
    /* Largeur des images */
    height: 150px;
    /* Hauteur des images */
    margin: 0 10px;
    /* Espacement entre les images */
  }

  #avantages {
    padding-bottom: 1rem;
  }

  h3 {
    font-size: 40px;
  }

  .avantages-grp {
    margin-top: 2rem;
  }

  #reveal-title {
    font-size: 45px;
  }

  .h1-id {
    line-height: 3.5rem;
  }

  .coyo-footer {
    margin-right: 2rem;
    margin-bottom: 2rem;
  }

  .etape {
    display: flex;
    align-items: flex-start;
    flex-direction: column-reverse;
    margin-top: 2rem;
  }

  footer {
    background-color: var(--beige);
    height: auto;
    margin-top: 2rem;
    margin-bottom: 2rem;
    display: flex;
    justify-content: flex-start;
    flex-direction: column;
  }

  .title-section {
    text-align: center;
    margin-top: 2rem;
  }

  .focus-sentence {
    font-size: 40px;
  }

  #focus-sentence {
    margin: 10vh 0;
  }

  .introduction-card-group {
    height: 8rem;
    width: 100vw;
    padding-top: 10rem;
    margin-left: -5rem;
  }

  #deviens-partenaire {
    align-items: flex-start;
    flex-direction: column;
  }

  .grey-solid {
    height: 12rem;
    margin-bottom: 2rem;
  }


  #introduction {
    max-width: 100%;
  }

  .cards-container {
    margin-top: 2rem;
    grid-template-columns: repeat(2, 1fr);
  }

  h1 {
    width: 100%;
    font-size: 60px;
    line-height: 4rem;
  }

  h2 {
    font-size: 50px;
  }

  .filters {
    display: flex;
    flex-direction: column;
    width: 15rem;
  }

  .padding10rem {
    padding: 0 2rem;

  }

  .padding5rem {
    padding: 0 2rem;

  }

  #rejoindre {
    height: 50vh;
  }

  .navbar {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 1rem 2rem;
    background-color: var(--beige);
    transition: 0.3s;
    z-index: 2;
  }

  .nav-links {
    position: absolute;
    right: 0;
    height: 100vh;
    top: 0;
    flex-direction: column;
    background-color: var(--blue);
    width: 100%;
    align-items: center;
    justify-content: center;
    transform: translateX(110%);
    transition: transform 0.5s ease-out;
    color: white;
  }

  .nav-links.nav-active {
    transform: translateX(0);
    margin-right: 0;
  }

  .nav-links li {
    margin: 2rem 0;
    color: white;
  }

  .partner_desktop{
    display: none;
    margin-left: -10rem;
  }
  
  .partner_mobile{
    display: block;
  }


  .nav-links a {
    color: white;
    font-size: 25px;
  }

  .burger {
    display: flex;
  }

  .order-btn {
    padding: 0.7rem 1.2rem;
  }

  .title-section {
    font-size: 40px;
  }

  .title-section2 {
    font-size: 40px;
  }

  /* Display close button in mobile view */
  .close-btn {
    display: block;
    position: absolute;
    top: 0px;
    right: 20px;
    color: white;
  }

  .rounds-introduction {
    margin-top: 0rem;
    width: 100%;
    position: absolute;
    z-index: -1;
  }

  .round {
    width: 25rem;
    float: right;
    z-index: -1;
  }

  .space-between {
    display: flex;
    justify-content: center;

    flex-direction: column;
  }

  .subtitle-avantage {
    margin-bottom: 1.5rem;
    font-size: 20px;
    width: auto;
    padding: 1rem 10%;
    vertical-align: middle;
  }

  .desktop {
    display: block;
  }

  .mobile {
    display: none;
  }

  .background-section {
    padding-top: 2rem;
    height: 40vh;
  }


}



@media (max-width: 600px) {

  .reveal-section{
    height: 100vh;
  }

  .h1-id {
    line-height: 3rem;
  }

  .image {
    width: auto;
    /* Largeur des images */
    height: 100px;
    /* Hauteur des images */
    margin: 0 10px;
    /* Espacement entre les images */
  }

  .line1 {
    top: 3rem;
    /* Positionne la première et la troisième ligne */
  }
  
  .line2 {
    top: 12rem;
    /* Positionne la deuxième ligne */
  }
  
  .line3 {
    top: 21rem;
    /* Positionne la première et la troisième ligne */
  }

  .background-section {
    padding-top: 2rem;
    height: 60vh;
  }

  #reveal-title {
    font-size: 30px;
  }

  h2 {
    font-size: 40px;
  }

  .cards-container {
    grid-template-columns: repeat(1, 1fr);
  }

  .modal-content {
    width: 90vw;
    height: 90vh;
  }

  .desktop {
    display: none;
  }

  .mobile {
    display: block;
  }

  .grey-solid {
    width: 100%;
    max-width: 100%;
  }

  .card-img {
    width: 100%;
  }

  .size1 {
    width: 90%;
    border-radius: 0.4rem;
  }
  
  .size2 {
    width: 90%;
    border-radius: 0.4rem;
  }
  
  .size3 {
    width: 70%;
    border-radius: 0.4rem;
  }
}


@media (max-width: 500px) {
  h1 {
    font-size: 55px;
    line-height: 48px;
  }

  h3 {
    font-size: 30px;
    line-height: 40px;
  }

  .focus-sentence {
    font-size: 25px;
  }

  #focus-sentence {
    margin: 5vh 0;
  }

  .background-section {
    padding-top: 3rem;
    height: 50vh;
  }
}